{
  "type": "service_account",
  "project_id": "uijljl-api4",
  "private_key_id": "c9f4500f78a94ca30de750a2da0c8188cfd2edbd",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDGeRYrIqkM0JNb\n+7hhT+Iw1+TemHOp/M/2wpda/Dv5cy4OuyQH9ZXevIKSNgeEwkVb1l0mc6pA58O5\nVI4pmU9Lsr65yTmyhASngsRaltP1Rayu/NF4gDaVQMDWeVPj1sr4srT4O95tX3pe\nPuHZb50dxND8CrTFNZZiZFmbyDnjueJNaulXIAtQ92mpG5xHXxxx1EuZ4oeVac2b\nFCuzlwPFWccDDYEoL4/p963fqENjhbWFugwWBFt6HYviQC//IK82ivBYG6mC9Qpu\nuUOtgJ9y7wBbV5H/BcgIm7sjmLVJH+m99Eb94f3m0SlFU7FVgYJWktEL9VOj3yms\nTMsVJ7RpAgMBAAECggEABqn9KRCeXXxJXl7K15WfkiVFnYW/6HbBItdwzpDGkL8h\nzkPRV2UTFan9tlwTD42YV5eQhCCBGHHPvBLPPS1VIMUNK17KzagqIde9sQ78afFf\ndXaur92aN5O3hdwICY/mO8iAVA9qjgCVMsHowmzBeUTpAXV4kWCVvpMBAT6NVwyR\nHEKGA+nsHPf/5ZdsXEiaMdon5pf+6O4hzRTlIzVpK624u6td1hBG91QrDjWugTr0\nQI0PErHmDbcUFlM6dt/VgiY90yqiGye5ENrpomcu9/MUl3FKei2t/uhHBM8sI9RB\n0qzeIqawPMj4Y5fC6JrFGiVUQNsgDpdviawya+hlSwKBgQDoZvWJCMWKw1aRh/3t\noz4D6QV4sAMQ/P1eX7sVX9kLYB9BkQYnmJ4MLuTs8uNcNOEODlXSTR+aee+FsdVH\n8Nzgx/7gOaWM6HlvU96MrP4qXcTNYtzXxmQzthb3+e9UJa5b6Ce/g/aa3Sv9Zx6C\nyNAAlOfz4LQ5hlKFBtwuyx/JvwKBgQDaoCzduZDFNHFWDcRIW054SQOrcjttadNd\nsr7McOEAeG/QYRcOAgfxP/kOelLtAmG0Q0tfkJb0Hh8KJ+Nl662SDgQvIjBk35tl\n/OZocAo84FeQ2iEKcHRrmB1Y4O27w9OM6Y3YcdrDe/sCCZWCRRErj3nW7GNfmgfy\nDllGIRn71wKBgFL0VVZptCF44lCmKySE7WD170cKBL4un73tC9lwUgf2cpGz02+U\n0W1l278cX72M/nxG76lWcB5yweWF+axpNF5j5P1idk5auOXdGQY7xamXuOTbEhtP\nLHss1vwC0cPGg3s43d9FmmPi6I3WHhTu2xgqDrWFkq8p3BCxxyxIwvr/AoGANlJu\nU3l0O0vYjWVGTCRDzyd1PfhYQ8tztWhgeDPj9FX4knJNZDGk/5DBtZM3X6Sj2kKO\nS+SFXYrOc5uNqRlyO0Q4Te3U0HuvBRxds72DDbVAjMFmTE28368gO6FH8MurmOu/\nTvSbQs9fgxYWjBPVPFmeEIUT/AEt0Ds4e3BmIGkCgYB1LV2lA3WnIXKPEnydoq3+\nZWD9rQZLc9dd1ugo4Gb9B1efmbaJkB6DBLqLeZK9GTd5tx31GXiWFt3gusgw9c4g\n5pu5R56rb21rERDnkTf19CeZGktIwkZYQ/7wKu04Q/wRpJkYh0/K2SZKnATz1MY8\n5qIg6Kw9XrH4XMxWA4pVWA==\n-----END PRIVATE KEY-----\n",
  "client_email": "gfhgj-api4@uijljl-api4.iam.gserviceaccount.com",
  "client_id": "108127011442054011200",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gfhgj-api4%40uijljl-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
